/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/307ec3");

  
@font-face {font-family: 'SegoeScript';src: url('webfonts/307EC3_0_0.eot');src: url('webfonts/307EC3_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/307EC3_0_0.woff2') format('woff2'),url('webfonts/307EC3_0_0.woff') format('woff'),url('webfonts/307EC3_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'SegoeScript-Bold';src: url('webfonts/307EC3_1_0.eot');src: url('webfonts/307EC3_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/307EC3_1_0.woff2') format('woff2'),url('webfonts/307EC3_1_0.woff') format('woff'),url('webfonts/307EC3_1_0.ttf') format('truetype');}
nav.mainmenu ul li a, #off_canvas .mod_navigation a, #off_canvas .mod_customnav a {
  font-family: Lato;
  font-size: 14px;
}
.logo a {
  background-position: center center;
}
.ce_revolutionslider_text {
  font-weight:300;
}
span.mspace {
    letter-spacing: -1px;
}
strong {
    color: #383836;
	font-weight: 500;
}
.back {
	display:none;	
	}

element.style {
    text-align: center;
}
.ce_text_image_bar h1, .ce_leadertext h1, .ce_headline, h1 {
    color: #ba1814;
    font-weight: 300;
    margin-bottom: 5px;
    text-transform: uppercase;
}
h1 {
    font-size: 35px;
    padding-top: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Lato;
}
body {
  font-family: Lato;
  font-weight:300;
}
body .logo a {
  background-image: url(data:image/png;base64,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);
}
#top-wrapper {
	background: #ffffff !important;
	top:0;
}

#fix-wrapper {
	opacity: 0.95;
}
#top-wrapper {
	background: #f7f7f7 !important;
}

#fix-wrapper {
	opacity: 0.95;
}
/*Mobile Menu*/
#mobmenu{
	line-height: 2em;
    padding: 20px;
    text-align: center;	
	}
#mobmenu a{
	color:#ffffff;
	}
#mobmenu a:hover{
	font-weight:bold;
	}
#mobmenu li.level1{
	 padding-top: 11px;
	}
	
.mobile_menu {
    z-index: 99999!important;
}
.mobile_menu .inner {
    background: #BA1814 none repeat scroll 0 0!important;
	overflow-y: auto!important;
}

#top,
#top a {
	color: rgb(57,57,57);
}

body .mainmenu ul li a:not(.active):not(.trail),
body .fixed .mainmenu ul li a:not(.active):not(.trail) {
	color: rgb(57,57,57);
}

body #header .mainmenu ul li ul li a:hover {
	color: rgb(255,255,255)
}

.bg-accent {
	background-color: #BA1814;
}
.bg-accent .scriptfont {
	background-color: #BA1814;
	color:#ffffff;
}

p a {
	color: #BA1814;
}

.divider-v2 h1:after,
.divider-v2 h2:after,
.divider-v2 h3:after,
.divider-v2 h4:after,
.dividerv h5:after,
.divider-v2 h6:after,
h1.divider-v2:after,
h2.divider-v2:after,
h3.divider-v2:after,
h4.divider-v2:after,
h5.divider-v2:after,
h6.divider-v2:after {
	background: #BA1814;
}

hr.divider_3:before {
	background: #BA1814;
}

hr.divider_3:before {
	background: #BA1814;
}

.divider_4_first {
	border: 3px solid #BA1814;
}

.divider_4_second {
	background-color: #BA1814;
}

.divider_4::after, .divider_4::before {
	background-color: #BA1814;
}

.divider_5 i {
	color: #BA1814;
}

.mainmenu ul ul {
	border-top: 2px solid #BA1814;
}

.mainmenu ul li a.trail,
.mainmenu ul li a.active {
	color: #BA1814;
}

#top-wrapper.fixed .mainmenu a.active, 
#top-wrapper.fixed .mainmenu a.trail {
	color: #BA1814;
}

.mainmenu ul ul li a:hover, 
.mainmenu ul ul li a.trail, 
.mainmenu ul ul li a.active {
	background: #BA1814!important;
}

body.header-dark .fixed .mainmenu ul li a.trail, 
body.header-dark .fixed .mainmenu ul li a.active {
	color: #BA1814;
}

.header-light #top-wrapper.fixed .mainmenu a.active,
.header-light #top-wrapper.fixed .mainmenu a.trail {
	color: #BA1814;
}

.subnav a {
	color: #BA1814;
}

#nav-open-btn:before {
	background: #BA1814;
}

.ce_calltoaction {
	background: #BA1814;
}

.ce_table table th {
	background: #BA1814;
}

.ce_tabs .tabs.classic ul li.active, 
.ce_tabs .tabs.classic ul li:hover {
	border-color: #BA1814;
}

.ce_tabs .tabs.horizontal ul li:hover a,
.ce_tabs .tabs.horizontal ul li.active a {
	background: #BA1814;
}

.ce_teambox .image .overlay {
	background: #BA1814;
}

.ce_teambox .email a {
	color: #BA1814;
}

blockquote a {
	color: #BA1814;
}

#top .mod_search .search-content {
	background: #BA1814;
}

.ce_iconbox.version2 i {
	background: #BA1814;
}

.ce_iconbox .link {
	color: #BA1814;
}

.ce_testimonial a {
	color: #BA1814;
}

.ce_accordion .toggler:before {
  color:#BA1814;
}

.mod_calendar th.head {
  background:#BA1814;
  border-top:1px solid #BA1814;
  border-right:1px solid #BA1814;
  border-left:1px solid #BA1814;
}

.mod_calendar th.previous a,
.mod_calendar th.next a {
  background-color:#BA1814;
}

.pagination li span.current {
	background: #BA1814;
}

.pagination li a:hover {
	color: #BA1814;
}

.mod_faqpage h3:before {
	color: #BA1814;
}

.mod_search .submit {
	border: 1px solid #BA1814;
}

input:focus,
textarea:focus {
  border:1px solid #BA1814;
}

form fieldset legend {
  background-color:#BA1814;
}

input.submit[type="submit"] {
	background: #BA1814;
}

input.submit[type="submit"]:hover {
	background: #BA1814;
}

.ce_youtube_background.overlay .YTPOverlay {
	background-color: #BA1814;
}

.label-accent {
	background: #BA1814;
}

.ce_hyperlink a,
a.btn {
	background: #BA1814;
	border-color: #BA1814;
}

.ce_hyperlink a.link-white,
a.btn.link-white {
	color: #BA1814;
}

.ce_hyperlink a.link-white:hover,
a.btn.link-white:hover {
	background: #BA1814;
}

.ce_hyperlink a.outline,
a.btn.outline {
	color: #BA1814;
}

.newslist h2,
.newslist h2 a {
	color: #BA1814;
}

.newslist .news-left .news-date {
	background: #BA1814;
}

.newsteaser .date {
	background: #BA1814;
}

#portfolio_filter a.selected,
#portfolio_filter a:hover {
	background: #BA1814;
}

.ce_chartbar .chart_data {
	background: #BA1814;
}

.color-accent,
.color-accent p,
.color-accent i,
.color-accent h1,
.color-accent h2,
.color-accent h3,
.color-accent h4,
.color-accent h5,
.color-accent h6,
.color-accent a:not(.link-white) {
	color: #BA1814;
}

blockquote {
	border-color: #BA1814;
}

.ce_pricetable .pricetable.highlight .title {
	background: #BA1814;
}

.ce_imagebox_v2 .ce_url a {
	background: #BA1814;
}

.ce_gallery .content {
	background: #BA1814;
}

.ce_headertext h1:after, 
.ce_headertext h2:after, 
.ce_headertext h3:after, 
.ce_headertext h4:after, 
.ce_headertext h5:after, 
.ce_headertext h6:after {
	background: #BA1814;
}

.ce_countup i {
	color: #BA1814;
}

.newslist-v3 .date {
	background: #BA1814;
}

.ce_bgimage.offset.offset-bg-accent:before {
	background-color: #BA1814;
}

.ce_leadertext.version2 .divider-first {
	border: 3px solid #BA1814;
}

.ce_leadertext.version2 .divider-second {
	background-color: #BA1814;
}

.ce_leadertext.version2 .divider:after, 
.ce_leadertext.version2 .divider:before {
	background-color: #BA1814;
}

.ce_accordion .toggler i.fa {
	background: #BA1814;
}

.newsteaser_v3 .news-overlay i {
	background-color: #BA1814;
}

.newslist-v3 .subheadline {
	color: #BA1814;
}

.ce_teambox .function {
	color: #BA1814;
}

.ce_tabs .tabs.horizontal-clean ul li.active:after {
	border-color: #BA1814 transparent transparent transparent;
}

.subheadline-v2 {
	color: #BA1814;
}

.ce_timeline .timeline-item .timeline-item-title {
	background: #BA1814;
}

.ce_portfoliofilter.default a.selected, .ce_portfoliofilter.default a:hover {
	background: #BA1814;
}

.ce_tabs .tabs.horizontal-clean ul li.active a {
	color: #BA1814;
}

.ce_revolutionslider_hyperlink {
	background: #BA1814;
	border-color: #BA1814;
}

#top .mod_top_mail a:hover,
#top .mod_login_top:hover,
#top .mod_search:hover,
#top .mod_langswitcher span:hover  {
	background: #BA1814;
}

#top .mod_langswitcher ul li a:hover {
	color: #BA1814;
}

.ce_headline_extended.version2 .divider-first {
	border-color: #BA1814;
}

.ce_headline_extended.version2 .divider:after, 
.ce_headline_extended.version2 .divider:before,
.ce_headline_extended.version2 .divider-second {
	background-color: #BA1814;
}

.mod_portfoliolist .item figure {
	background-color: #BA1814;
}

.mod_portfoliolist .item a:hover {
	color: #BA1814;
}

body {
	color: #202020;
}
body .logo {
	width: 300px;
}

/*Kreise Home & Unternehmens.Portfolio*/
#kreise, #unternehmensportfolio{
	height: 620px;
	background: #ffffff;
	margin: 0 !important;	
	}
#unternehmensportfolio{
	height: 500px;
	}
#kreise .contentwrap, #unternehmensportfolio .contentwrap{
    height: 348px;
    padding: 0;
    position: relative;
	border-bottom: 2px solid;
	}
.pb-100 {
    padding-bottom: 70px !important;
}
.pt-100 {
    padding-top: 70px !important;
}
.ce_hyperlink.kreis1, .ce_hyperlink.kreis2, .ce_hyperlink.kreis3 {
	overflow: visible;
    position: absolute;
}
.ce_hyperlink.kreis1 {
	left: 6%;
}
.ce_hyperlink.kreis2 {
	left: 34.2%;
}
.ce_hyperlink.kreis3 {
	left: 62.4%;
}
.scriptfont{
	color:#000000;
    font-family: "SegoeScript";
	}
#kreise .contentwrap .scriptfont, #unternehmensportfolio .contentwrap .scriptfont {
    color:#BA1814;
    font-family: "SegoeScript";
    font-size: 1.2em;
}
/*#unternehmensportfolio .ce_hyperlink.kreis2 p {
	background: transparent none repeat scroll 0 0;
    border: 2px solid #202020;
    border-radius: 174px;
    color: #202020;
    font-size: 1.5em;
    font-weight: normal;
    height: 348px;
    padding: 125px 60px;
    width: 348px;
}*/
.ce_hyperlink.kreis1 a, .ce_hyperlink.kreis2 a, .ce_hyperlink.kreis3 a {
	background: transparent none repeat scroll 0 0;
    border: 2px solid #202020;
    border-radius: 174px;
    color: #202020;
    font-size: 1.5em;
    font-weight: normal;
    height: 348px;
    padding: 134px 60px;
    width: 348px;
}
#unternehmensportfolio .ce_hyperlink.kreis1 a, #unternehmensportfolio .ce_hyperlink.kreis2 a, #unternehmensportfolio .ce_hyperlink.kreis3 a {
    padding: 116px 60px;
}
#kreise .ce_hyperlink.kreis2 a {
    line-height: 1.5em;
     padding: 128px 60px;
}
.ce_hyperlink.kreis1 a:hover, .ce_hyperlink.kreis2 a:hover, .ce_hyperlink.kreis3 a:hover {
/*	background: #ffffff;
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #f6f6f6 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#f6f6f6 100%);
	background: radial-gradient(ellipse at center, #ffffff 0%,#f6f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=1 );*/
	/*color:#BA1814;*/
	z-index:9999;
	border: 1px solid #BA1814;
}
/*#autogrid_wrapper_4786{
	position: absolute;
    width: 100%;
	top: 390px;
	}
#autogrid_wrapper_4639{
	position: absolute;
    width: 100%;
	top: 390px;
	}*/
#autogrid_wrapper_4786 a:hover{
/*color:#BA1814;*/
	} 
#kreise .menu1, #kreise .menu2, #kreise .menu3{
	float: left;
    position: relative;
    top: 113.3%;
    width: 31%;
}
#kreise .menu1{
	left: 8%;
}
#kreise .menu2{
	left: 12.1%;
}
#kreise .menu3{
	left: 5%;
}
#kreise .menu1 a:hover, #kreise .menu2 a:hover, #kreise .menu3 a:hover{
color:#BA1814;
}
.ce_text ul li, .ce_list ul li {
    list-style-type: circle;
}
#kreise .ce_text ul li{
	color:#BA1814;
	font-size: 1.1em;
}
#kreise .ce_text li, #kreise .ce_list li, #kreise .ce_text ol, #kreise .ce_list ol { 
    line-height: 2.1em;
}
/*Header*/

#top, #header {
    background: #ffffff none repeat scroll 0 0;
}
#top, #top a {
    color: #999999;
}
.shrink-header #top-wrapper.fixed .logo {
    height: 70px;
    width: 201px;
}

/*Slider*/

.ce_revolutionslider_text{
	font-weight: 300;
	text-shadow: 0.02em 0.02em #fff;
	}
.ce_revolutionslider_text.scriptfont{
	font-family: "SegoeScript";
    font-size: 2.3em;
	}
.ios .ce_revolutionslider_text.scriptfont, .mac .ce_revolutionslider_text.scriptfont, .ce_revolutionslider_text.scriptfont.mac{
	display:none;
	}
.mac .ce_revolutionslider_text.scriptfont.mac{
	display:block;
	}
/*.mac .ce_revolutionslider_text.scriptfont{
	top:325px!important;
	}*/
.ce_revolutionslider_hyperlink{
	border: 1px solid #BA1814!important;
	background: transparent none repeat scroll 0 0;
	color: #202020;
	}
.ce_revolutionslider_hyperlink:hover{
	background: #BA1814 none repeat scroll 0 0;
	color: #ffffff;
	}
.slidesubtext{
	color:#BA1814;	
	}
	
/*Content*/
#main .mod_article.impressum {
    margin-top: 170px;
}
#main .mod_article.formsent {
    margin-top: 0;
}
#main .mod_article.formsent .ce_text {
    margin-top: 170px;
}
#autogrid_wrapper_4915 .mb-20, #autogrid_wrapper_4971 .mb-20{
	margin-bottom: 0px !important;
	}
.ce_iconbox a.link{
	color: #000000!important;
	}
.ce_iconbox a.link:hover{
	color: #ba1814;	
	}
.anfragebox{
	
	}
#zitatstart{
	display: none;	
	}
.accordion1 .accordion {
    padding: 0;
}
.accordion1{
	margin-bottom: 50px; 
	 }
.accordion .ce_text.mb-80{
	margin-bottom: 0px!important;
	}
.accordion1 .toggler {
	font-weight: 400;
	margin: 0 auto!important;
	border: 1px solid rgb(152, 152, 152) !important;
    border-radius: 5px;
    padding: 5px 15px 5px 20px;
    width: 113px;
	display:none;
	}
/*.accordion1 .ui-accordion-content {
	display:block!important;
	}*/
.accordion1 .toggler:hover {
	border: 1px solid #BA1814 !important;
	}
.accordion1 .toggler::before {
    margin-left: 5px;
    margin-right: 0px;
}
.ce_bgimage.zitat1 {
    margin: 20px 0 0;
}
.zitat2 {
    padding: 0 0 11px !important;
}

.ce_bgimage .ce_bgimage-inside {
    padding-bottom: 20px !important;
    padding-top: 15px !important;
}

/*#autogrid_wrapper_5006 .ce_iconbox .ce_iconbox_inside {
    padding: 0 21px;
}*/
.ce_iconbox.icon2 .image_container {
    border-bottom: 1px solid;
}
.ce_iconbox.icon2.bbb .image_container {
/*    border-bottom: 1px solid #BA1814;*/
}
.ce_iconbox.version3 .ce_iconbox_cwrapper {
    margin-left: 28px;
}
.ce_iconbox.version3 i {
    font-size: 17px;
    line-height: 23px;
}
.ce_iconbox .headline {
    font-size: 1em;
    font-weight: 500;
    letter-spacing: 0;
	padding-top: 13px;
}
.ce_iconbox.default i {
    font-size: 17px;
}
.mod_article.grey{
	background-color: #F6F6F6;
	}
.ce_leadertext.version1 .divider {
    color: #202020;
    height: 1px;
    width: 62px;
}
.ce_leadertext.version1 {
    max-width: 100%;
}
.downloadpdf .ce_leadertext.version1 {
    margin-bottom: 40px;
}
.downloadpdf .ce_download {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cecece;
    height: 140px;
    margin-bottom: 10%;
    padding: 55px;
}
.downloadpdf .ce_download::after {
    color: #cecece;
}
.downloadpdf .ce_download a {
	color: #000000;
	}
.ce_iconbox .image_container img {
	margin-top: 0px;
    width: 85px;
}
.ce_iconbox_inside{
	
	}
.ce_text_image_bar .image-left, .ce_text_image_bar .image-right {
    background-position: center center;
    background-size: auto;
	background-color: #ffffff;
}
.ce_text_image_bar.video .image-left, .ce_text_image_bar.video .image-right {
    background-size: cover;
}
.ce_text_image_bar .scriptfont, .ce_bgimage .scriptfont{
    font-family: "SegoeScript";
}

.ce_text_image_bar h1, .ce_leadertext h1, .ce_headline, h1 {
    color:#BA1814;	
    font-weight: 300;
    text-transform: uppercase;
	margin-bottom: 5px;
}
.ce_text.zitat{
	font-size: 1.6em;
    font-weight: 300;
    margin-bottom: 0;
	margin-top: 25px;
}
.ce_bgimage h3{
	font-size: 2.1em;
    font-weight: 300;
    margin-bottom: 0;
}
.ce_bgimage .scriptfont{
	font-size: 1em;
}
.ce_text_image_bar .ce_hyperlink a, a.btn, #zitatstart .btn a, input.submit[type="submit"]{
	border: 1px solid #BA1814!important;
	background: transparent none repeat scroll 0 0;
	color: #202020;
	border-radius:5px;
	text-transform: uppercase;
    font-weight: 300;
	}
.ce_text_image_bar .ce_hyperlink a:hover, a.btn:hover, #zitatstart .btn a:hover, input.submit[type="submit"]:hover{
	background: #BA1814 none repeat scroll 0 0;
	color: #ffffff;
	}
	
.ce_text_image_bar.bg-white {
    background: #ffffff;
}
.ce_text ul li:before, .ce_list ul li:before {
	color:#ba1814;
}
.ce_text .warning {
	color:#ba1814;
}
/*Angebote*/
#angebote-privat .ce_iconbox .image_container img, #angebote-business .ce_iconbox .image_container img {
    margin-top: 0;
}
.ce_iconbox.version2 i {
    font-size: 32px;
}

.ce_iconbox.version2 i.fa-edit {
    padding: 2px 0 0 6px;
}
.ce_iconbox .link, .ce_textarea .link, .ce_text .link {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #ba1814;
    border-radius: 5px;
    color: #202020;
    font-weight: 300;
    text-transform: uppercase;
	min-width: 140px;
    padding: 12px 20px;
	font-size: 16px;
}
.ce_text .link {
	margin-top:10px;
}
.ce_iconbox .link:before, .ce_textarea .link:before {
    content: "";
	margin-right: 0;
}
.ce_iconbox .content {
    margin-bottom: 35px;
}
.ce_iconbox .link:hover, .ce_textarea .link:hover{
    background: #ba1814 none repeat scroll 0 0;
    color: #ffffff!important;
}
.tipp .ce_calltoaction, .tipp .ce_iconbox {
    background: #f6f6f6;
	color:#000000;
	padding: 35px 35px 35px 51px;
}
.tipp .ce_calltoaction, .tipp .ce_iconbox.white {
    background: #ffffff;
}
.ce_iconbox.version2 .image_container img {
    background: transparent none repeat scroll 0 0;
}
.ce_iconbox .scriptfont{
	font-size:1.5em;
	color: #000000;
	}
.ce_iconbox .link{

	}
.tipp .ce_iconbox h3 {
    font-size: 1em;
    font-weight: 500;
    margin-bottom: 10px;
}
.tipp .ce_calltoaction h1 {
	color:#ba1814;
}
.tipp .ce_calltoaction .ce_url a {
    color: #555555 !important;
}
/*PDF Download*/
.noheader #main .mod_article {
    margin-top: 180px;
}
.download-pdf-anfordern input.text{
    margin: 10px 10px 50px 0;
    width: 40%;
	height: 50px;
}
.download-pdf-anfordern .fileinfo, .download-pdf-anfordern label{
	display:none;
	}
.download-pdf-anfordern .ce_leadertext{
	margin-bottom: 10px;
	}
/*Nav*/

#onepagewebsitenavigation_177 ul li a {
    line-height: 1.6em;
    width: 200px;
	font-weight: normal;
	}
#onepagewebsitenavigation_177 ul li {
    margin-top: 33px;
}
.mod_mwk_back_to_top  {
    position: fixed;
    right: 40px;
    bottom: 50px;
    z-index:999;
    width: 59px;
    height: 59px;
    transition:opacity 0.5s;
}
 .mod_mwk_back_to_top .hidden {
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
     filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
     -moz-opacity: 0;
     opacity: 0;
}
.mod_mwk_back_to_top  {
/*	 background-image: url(../../../files/btn_toplink.png);*/
     right: 10px;
     bottom: 20px;
}
#bilder-praxis.mod_article{
	margin-top: 0;
	padding-top: 140px !important;
	}
#headline{
	 margin-bottom: -10px !important;
    margin-top: 0 !important;
	}
.formheadline {
    margin-bottom: 22px;
}
textarea {
    height: 255px;
}
#footer .ce_iconbox .content {
    margin-bottom: 5px;
}
#footer h4{
	text-transform: none;
	}
#footer a:hover{
	color: #ba1814!important;
	}
#footer .mod_socials{
  margin-top:7px;	
	}
#footer .mod_socials .fa{
  margin-right:7px;
	
	}
#bottom .inside a {
    color: rgb(255, 255, 255)!important;
}
#bottom .inside a:hover {
    color: #ba1814!important;
}
#bottom .inside .made {
    color: rgba(255, 255, 255, 0.4)!important;
}
	
.navfooter ul ul{
padding-left: 12px;
margin-bottom: 5px;
	}
.ios .ce_revolutionslider_text.scriptfont.mac{
	display:block;
	}
.hlcenter h1 {
	text-align:center;
    margin-bottom: 50px;
}
.kontakt .ce_iconbox .content {
    margin-bottom: 5px;
}
.angebote .ce_iconbox .content {
    margin-bottom: 35px;
}
@media only screen and (max-width: 1000px) {
#nav-open-btn {
    display: block;
}
.mainmenu {
    display: none;
}
#header .inside {
    height: 70px;
}
.pt-140 {
    padding-top: 110px !important;
}

}
@media only screen and (max-width: 900px) {
	body .logo {
    width: 230px;
}
}	
@media only screen and (max-width: 820px) {

	}
@media only screen and (max-width: 767px) {
.pt-140.balkenrot {
    padding-top: 0 !important;
}
.noheader #main .mod_article {
    margin-top: 30px;
}
.img1 .image-left{
	background-position: 0px -80px!important;
	}
.img6 .image-right{
	background-position: center !important
	}
#main .mod_article.impressum {
    margin-top: 40px;
}	
#main .mod_article.impressum.last.block {
    margin-top: 0px;
}	
#bilder-praxis.mod_article{
padding-top: 0 !important;
	}
#bilder-praxis .entry.row5.col_1{
	display:none!important;
	}

/*MetaNav mobile*/

#top .meta-nav:not(.mod_langswitcher) {
    display: block;
}
#top .book span {
	display:none;
}
.tp-bgimg.defaultimg{
	background-position: -84px top !important;
		}
/*Kreise*/
#kreise {
    height: 448px;
	padding-top: 20px !important;
	padding-left: 0px !important;
    padding-right: 0px !important;
}
#kreise .menu2 {
    left: 6.7%;
}
#kreise .ce_text li, #kreise .ce_list li, #kreise .ce_text ol, #kreise .ce_list ol {
    line-height: 1.3em;
	margin-bottom:4px;
}
#kreise .ce_hyperlink.kreis2 a {
    padding: 37.5% 12%!important;
}
#kreise .ce_hyperlink.kreis1 a, #kreise .ce_hyperlink.kreis2 a, #kreise .ce_hyperlink.kreis3 a {
    padding: 38.0% 12%;
}
#unternehmensportfolio .ce_hyperlink.kreis1 a, #unternehmensportfolio .ce_hyperlink.kreis2 a, #unternehmensportfolio .ce_hyperlink.kreis3 a {
    padding: 77px 25px;
}
#unternehmensportfolio .contentwrap {
    height: 237px;
}
#unternehmensportfolio {
    height: 360px;
}
.ce_text.zitat{
	font-size: 1.4em;
}
.ce_bgimage .scriptfont{
	font-size: 0.9em;
}
.ce_text_image_bar .text-left, .ce_text_image_bar .text-right {
    height: auto !important;
    margin: 320px 0 30px;
    padding: 0;
    width: 100%;
}
.ce_text_image_bar .text-left {
    margin-top: 320px !important;
    /*padding: 70px 60px 70px 0;*/
    width: 100%;
}
.ce_text_image_bar .image-right, .ce_text_image_bar .image-left {
    display: block;
}
.ce_text_image_bar .image-left, .ce_text_image_bar .image-right {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 280px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.ce_text_image_bar.img6 .image-right {
    background-size: contain!important;
}
.ce_hyperlink.kreis1, .ce_hyperlink.kreis2, .ce_hyperlink.kreis3 {
    height: 238px !important;
    width: 238px !important;
}
.ce_hyperlink.kreis1 a, .ce_hyperlink.kreis2 a, .ce_hyperlink.kreis3 a {
    border-radius: 174px;
    color: #202020;
    font-size: 1.1em;
    height: 100%;
    padding: 32.9% 12%;
    width: 100%;
}
#kreise .contentwrap {
    height: 238px;
}
#kreise .ce_text ul li {
    font-size: 1.0em;
}
.ce_iconbox.icon2 .image_container {
    width: 15%;
    text-align: center;
    margin: 0 auto;
}
#footer h4{
	font-size: 16px!important;
	}
/*Zitat mobile*/
.ce_revolutionslider{
	display:none;}
#zitatstart{
	display: block;	
	}
#zitatstart .imagestart .image_container {
	height: 320px;
	background-color: #ffffff;
	}
#zitatstart .imagestart .image_container img {
    margin-top: -30px;
    padding-left: 80px;
    width: 540px;
    	
	}
#zitatstart .btn{
	margin: 13px auto;
    text-align: center;
	}
#zitatstart .ce_iconbox .image_container img{
	margin: 7px 0 0px;
	}
#zitatstart .ce_text.zitat {
    margin-top: 5px !important;
}
	#main .mod_article.formsent .ce_text {
    margin-top: 20px;
}
}
@media only screen and (max-width: 670px) {
h1 {
    font-size: 26px;
}
/*Kreise*/
#kreise {
    height: 415px;
}
#kreise .menu1 {
    left: 6%;
}
#kreise .menu2 {
    left: 4.7%;
}
#kreise .menu3 {
    left: 3.4%;
}
.ce_hyperlink.kreis1, .ce_hyperlink.kreis2, .ce_hyperlink.kreis3 {
    height: 210px !important;
    width: 210px !important;
}	
#kreise .ce_hyperlink.kreis1 a, #kreise .ce_hyperlink.kreis2 a, #kreise .ce_hyperlink.kreis3 a {
    padding: 36.8% 12%;
}
#kreise .contentwrap {
    height: 211px;
}
#kreise .ce_hyperlink.kreis2 a {
    padding: 36.1% 12%!important;
}
#unternehmensportfolio {
    height: 290px;
}
#unternehmensportfolio.pt-100 {
    padding-top: 40px !important;
}
#unternehmensportfolio .ce_hyperlink.kreis1 a, #unternehmensportfolio .ce_hyperlink.kreis2 a, #unternehmensportfolio .ce_hyperlink.kreis3 a {
    padding: 65px 25px;
	font-size: 1.0em;
}
#unternehmensportfolio .contentwrap {
    height: 206px;
}

#anfrage{
margin-bottom: 0px!important;
	}
	}
@media only screen and (max-width: 600px) {
.ce_hyperlink.kreis1 {
    left: 4%;
}
.ce_hyperlink.kreis3 {
	right: inherit;
    left: 62.5%;
}
.ce_hyperlink.kreis2 {
    left: 33.1%;
}
	}
@media only screen and (max-width: 570px) {
.downloadpdf .ce_download::after {
    left: 11px;
    margin-top: -35px;
    top: 30%;
}
.downloadpdf .ce_download {
    padding: 85px 0 20px 17px;
}
.download-pdf-anfordern input.text {
    width: 100%;
	margin: 10px 10px 13px 0;
}
.download-pdf-anfordern input.submit {
    margin-bottom: 40px;
}
	#wrapper {
   /* width: 570px;*/
}

#bilder-praxis.mod_article{
padding-top: 0px !important;
	}
	
/*MetaNav mobile*/

#top .mod_top_mail span,  #top .mod_top_book span  {
	display:none;
}
/*Accordion*/
.win .accordion1 .toggler, .mac .accordion1 .toggler {
	display:none;
	}

/*Kreise*/
#kreise {
	height: 395px;
}

.ce_hyperlink.kreis1, .ce_hyperlink.kreis2, .ce_hyperlink.kreis3 {
    height: 178px !important;
    width: 178px !important;
}
.ce_hyperlink.kreis1 a, .ce_hyperlink.kreis2 a, .ce_hyperlink.kreis3 a {
    font-size: 0.9em;
	padding: 36.9% 9%;
}
#unternehmensportfolio .ce_hyperlink.kreis1 a, #unternehmensportfolio .ce_hyperlink.kreis2 a, #unternehmensportfolio .ce_hyperlink.kreis3 a {
    font-size: 0.9em;
	padding: 30.9% 9%;
}
#kreise .contentwrap {
    height: 182px;
}
#kreise .ce_hyperlink.kreis2 a {
    padding: 64px 10px!important;
}
#kreise .ce_text ul li {
    font-size: 0.9em!important;
}
#unternehmensportfolio{
	height: 260px;
	}
/*#unternehmensportfolio .ce_hyperlink.kreis2 p {
    font-size: 0.8em;
	padding: 67px 20px;
	height: 178px !important;
    width: 178px !important;
}*/
#kreise .contentwrap, #unternehmensportfolio .contentwrap {
    height: 178px;
    margin-top: 0px;
}

/*Zitat mobile*/
.ce_revolutionslider{
	display:none;}
#zitatstart{
	display: block;	
	}
#zitatstart .imagestart .image_container {
	height: 320px;
	}
#zitatstart .imagestart .image_container img {
	 margin-top: 0px;
    padding-left: 40px;
    background-color: #ffffff;	
	margin-top: -30px;
	}
#zitatstart .btn{
	margin: 13px auto;
    text-align: center;
	}
#zitatstart .ce_iconbox .image_container img{
	margin: 7px 0 0px;
	}
#zitatstart .ce_text.zitat {
    margin-top: 5px !important;
}
.img1 .image-left {
    background-position: 0px -9px!important;
}

	}
@media only screen and (max-width: 520px) {
.ce_hyperlink.kreis1 {
    left: 4%;
}
.ce_hyperlink.kreis3 {
	right: inherit;
    left: 62.5%;
}
.ce_hyperlink.kreis2 {
    left: 33.1%;
}
	}
@media only screen and (max-width: 480px) {
.ce_iconbox .scriptfont {
    font-size: 1.2em;
}
.noheader .ce_headline, h1 {
    font-size: 1.2em;
}
.noheader .ce_leadertext.version1 .subheadline {
    font-size: 16px !important;
}
.pt-140.balkenrot {
    padding-top: 106px !important;
}
.ce_iconbox a.link {
	font-size: 15px !important;
    padding: 9px;
}
.ce_iconbox.version2 i {
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 40px;
}
.ce_iconbox.version2 .image_container img {
    width: 40px;
}
.ce_iconbox.version2 .ce_iconbox_inside::after {
    left: 18px;
}
.ce_iconbox.version2 .ce_iconbox_inside {
    padding-bottom: 25px;
    padding-left: 50px;
}
.angebote .ce_iconbox .content {
    margin-bottom: 25px;
}
.tipp .ce_calltoaction, .tipp .ce_iconbox {
    padding: 25px 10px 35px 15px;
}
.noheader #main .mod_article {
    margin-top: 130px;
}
#main .mod_article.impressum {
    margin-top: 140px;
}
#main .mod_article.formsent .ce_text {
    margin-top: 130px;
}
#bilder-praxis.mod_article{
padding-top: 105px !important;
	}

/* Kreise */

.ce_hyperlink.kreis1, .ce_hyperlink.kreis2, .ce_hyperlink.kreis3{
    height: 138px !important;
    width: 138px !important;
}
#unternehmensportfolio .contentwrap {
    height: 139px;
}
#kreise .contentwrap {
    height: 144px;
}
#unternehmensportfolio {
    height: 217px;
}
.ce_hyperlink.kreis1 a, .ce_hyperlink.kreis2 a, .ce_hyperlink.kreis3 a {
    border-radius: 69px;
    height: 138px;
    width: 138px;
}
.ce_hyperlink.kreis1 a, .ce_hyperlink.kreis2 a, .ce_hyperlink.kreis3 a {
    font-size: 0.8em;
    padding: 35% 0;
}
.ce_hyperlink.kreis2 a {
    padding: 33.7% 0 49px !important;
}
#unternehmensportfolio .ce_hyperlink.kreis2 a {
    padding: 28% 0 49px !important;
}
#kreise .ce_hyperlink.kreis2 a {
    padding: 49.4px 10px!important;
}
#kreise .contentwrap {
    height: 138px;
}
#kreise .menu1 {
    left: 1%;
}
#kreise .menu2 {
    left: 4.7%;
}
#kreise .ce_text ul li {
    font-size: 0.8em!important;
}
#kreise {
    height: 368px;
}
#unternehmensportfolio .ce_hyperlink.kreis1 a, #unternehmensportfolio .ce_hyperlink.kreis2 a, #unternehmensportfolio .ce_hyperlink.kreis3 a {
    font-size: 0.8em;
    padding: 37px 3px!important;
}
.ce_hyperlink.kreis1 {
    left: 26px;
}
.ce_hyperlink.kreis2 {
    left: 153px;
}
.ce_hyperlink.kreis3 {
    left: 281px;
}
.tp-bgimg.defaultimg {
    background-position: -63px top !important;
}

#contentwrapper {
   /* width: 460px;*/
}
#fix-wrapper, #top-wrapper {
    position: fixed !important;
}
#zitatstart .imagestart .image_container img {
	 margin-top: 90px;
    padding-left: 40px;
    background-color: #ffffff;	
	}
	
	}
@media only screen and (max-width: 430px) {
.noheader #main .mod_article {
    margin-top: 130px;
}
.ce_hyperlink.kreis1 {
    left: 4px;
}
.ce_hyperlink.kreis3 {
	right: inherit;
    left: 261px;
}
.ce_hyperlink.kreis2 {
    left: 132.4px;
}
	}
@media only screen and (max-width: 376px) {
.mb-30 {
    margin-bottom: 5px !important;
}
.mt-50 {
    margin-top: 10px !important;
}
body .logo {
    width: 200px;
}
.ce_text_image_bar .text-left h1, .ce_text_image_bar .text-right h1{
	font-size:1em;	
	}
.ce_bgimage .scriptfont{
	font-size: 0.6em;
	word-wrap: break-word;
}
.pt-100 {
    padding-top: 40px !important;
}
.ce_text.zitat {
    margin-bottom: 0;
    margin-top: 0;
	font-size: 1.3em;
}
/*Slider*/
.ce_revolutionslider_text{
	font-size: 0.9em !important;
    font-weight: 400;
    line-height: 2em !important;
    margin: -26px -32px !important;
	}
.ce_revolutionslider_text.slidesubtext{
	font-size: 0.8em !important;
    margin: -24px -61px !important;
	}	
#slider {
    padding-top: 90px !important;
}
.slidebutton{
	font-size: 0.7em !important;
    font-weight: 400;
    height: 11%;
    margin: -12px -42px !important;
    padding: 3px !important;
    width: 100px;
	}
.ce_revolutionslider_text.scriptfont {
    left: 192.112px !important;
    top: 90.594px !important;
}
#kreise {
    height: 828px;
	padding-top: 37px !important;
}
.ce_hyperlink.kreis1, .ce_hyperlink.kreis2, .ce_hyperlink.kreis3, #unternehmensportfolio .kreis1, #unternehmensportfolio .kreis2, #unternehmensportfolio .kreis3 {
    width: 280px !important;
}
#kreise .contentwrap {
    border-bottom: 0 none;
}	
/*.ce_hyperlink.kreis1 a, .ce_hyperlink.kreis2 a, .ce_hyperlink.kreis3 a {
    font-size: 1.1em;
    padding: 38.9% 19%;
}*/
#unternehmensportfolio .ce_hyperlink.kreis2 a {
    padding: 28% 0 49px !important;
}
#kreise .ce_hyperlink.kreis1 a, #kreise .ce_hyperlink.kreis2 a, #kreise .ce_hyperlink.kreis3 a {
    border: 1px solid #202020;
    font-size: 1.1em;
    padding: 19% 46px 170px !important;
}
.ce_hyperlink.kreis2 {
    left: 5.4%;
    top: 242px;
}
#unternehmensportfolio .kreis2 {
    left: 5.4%;
    top: 242px;
}
/*.ce_hyperlink.kreis2 a {
    padding: 38.7% 0 108px !important;
}*/

#kreise .ce_hyperlink.kreis2 a {
    padding: 19% 50px 58% !important;
}
.ce_hyperlink.kreis1, .ce_hyperlink.kreis2, .ce_hyperlink.kreis3 {
    left: 13%;
}
.ce_hyperlink.kreis3 {
    top: 479px;
}
#kreise .ce_hyperlink.kreis3 a {
    padding: 22% 18% 56%;
}
#kreise .menu1 {
    left: 17%;
}
/*#kreise .menu1, #kreise .menu2, #kreise .menu3 {
    top: 110%;
    width: 100%;
}*/
#kreise .menu1, #kreise .menu2, #kreise .menu3 {
    top: 86%;
    width: 230px;
    z-index: 9999;
}
#kreise .menu2 {
    left: 17%;
    top: 190%;
}
#kreise .menu3 {
    left: 17%;
    top: 285%;
}
#kreise .ce_text ul li {
    font-size: 0.9em;
}
#bilder-praxis.mod_article {
    padding-top: 107px !important;
}
/*#unternehmensportfolio*/
#unternehmensportfolio {
    height: 842px;
}
#kreise .contentwrap, #unternehmensportfolio .contentwrap {
    border-bottom: 0;
}
#unternehmensportfolio .ce_hyperlink.kreis1 a, #unternehmensportfolio .ce_hyperlink.kreis2 a, #unternehmensportfolio .ce_hyperlink.kreis3 a {
    padding: 34% 18% 64%!Important;
	width: 280px !important;
	font-size: 1.1em;
	height: 280px !important;
	border: 1px solid #202020;
}
.ce_hyperlink.kreis1 a, .ce_hyperlink.kreis2 a, .ce_hyperlink.kreis3 a {
    border-radius: 140px;
    height: 280px;
    width: 280px;
}
#unternehmensportfolio .ce_hyperlink.kreis1, #unternehmensportfolio .ce_hyperlink.kreis2, #unternehmensportfolio .ce_hyperlink.kreis3 {
    left: 13%;
}
#unternehmensportfolio .ce_hyperlink.kreis3 {
    top: 483px;
}
.ce_bgimage h3 {
    line-height: 0.8em;
}
.zitat .scriptfont {
    font-size: 1.0em;
}
.ce_text_image_bar h1, .ce_leadertext h1, .ce_headline, h1 {
    color: #ba1814;
    font-weight: 300;
    margin-bottom: 5px;
    text-transform: uppercase;
	font-size: 1.5em;
	word-wrap: break-word;
}
#article-800 h1 {
	font-size: 1em;
}
#slider {
	display: none;
	}
/*Zitat*/
#zitatstart{
	display: block;	
	}
#zitatstart .imagestart .image_container {
	height: 190px;
	}
#zitatstart .imagestart .image_container img {
	 margin-top: 90px;
    padding-left: 40px;
    background-color: #ffffff;	
	}
#zitatstart .btn{
	margin: 13px auto;
    text-align: center;
	}
#zitatstart .ce_iconbox .image_container img{
	margin: 7px 0 0px;
	}
#zitatstart .ce_text.zitat {
    margin-top: 5px !important;
}
/*Accordion*/
.accordion1 {
    margin-top: 15px;
}
.accordion1 .toggler {
	display:block;
	font-weight: 300;
    text-transform: uppercase;
    font-size: 0.9em;
	}
.accordion1 .autogrid_wrapper {
margin: 15px 0;
}
	
.ce_iconbox.icon2 .image_container {
	width: 25%;
    text-align: center;
    margin: 0 auto;
}
#top .inside {
    padding-left: 0;
    padding-right: 0;
}
.img1 .image-left {
    background-position: 0px 10px!important;
}
.img6 .image-right {
        background-position: center !important;
}

	}
@media only screen and (max-width: 360px) {
.ce_hyperlink.kreis1, .ce_hyperlink.kreis2, .ce_hyperlink.kreis3 {
    left: 11%;
}
.kontakt #main .mod_article {
    margin-top: 10px;
}
	}
@media only screen and (max-width: 320px) {

#top .mod_top_mail a {
    border-right: 1px solid rgba(210,210,210,0.5);
	border-left: 1px solid rgba(210,210,210,0.5);
	padding: 8px 8px 8px 12px;
	}
#kreise {
    height: 828px;
	padding-top: 37px !important;
}
.ce_hyperlink.kreis1, .ce_hyperlink.kreis2, .ce_hyperlink.kreis3, #unternehmensportfolio .kreis1, #unternehmensportfolio .kreis2, #unternehmensportfolio .kreis3 {
    width: 280px !important;
}
#kreise .contentwrap {
    border-bottom: 0 none;
}	
#unternehmensportfolio .ce_hyperlink.kreis2 a {
    padding: 28% 0 49px !important;
}
#kreise .ce_hyperlink.kreis1 a, #kreise .ce_hyperlink.kreis2 a, #kreise .ce_hyperlink.kreis3 a {
    border: 1px solid #202020;
    font-size: 1.1em;
    padding: 19% 46px 170px !important;
}
.ce_hyperlink.kreis1, .ce_hyperlink.kreis2, .ce_hyperlink.kreis3 {
    left: 6%;
}
.ce_hyperlink.kreis2 {
    top: 242px;
}
#unternehmensportfolio .kreis2 {
    left: 6%;
    top: 242px;
}
#kreise .ce_hyperlink.kreis2 a {
    padding: 19% 50px 58% !important;
}
.ce_hyperlink.kreis3 {
    top: 479px;
}
#kreise .ce_hyperlink.kreis3 a {
    padding: 22% 18% 56%;
}
#kreise .menu1 {
    left: 22%;
}
#kreise .menu1, #kreise .menu2, #kreise .menu3 {
    top: 81%;
    width: 70%;
    z-index: 9999;
}
#kreise .menu2 {
    left: 22%;
    top: 149%;
}
#kreise .menu3 {
    left: 22%;
    top: 245%;
}
#kreise .ce_text ul li {
    font-size: 0.9em;
}
#bilder-praxis.mod_article {
    padding-top: 107px !important;
}
/*#unternehmensportfolio*/
#unternehmensportfolio {
    height: 842px;
}
#kreise .contentwrap, #unternehmensportfolio .contentwrap {
    border-bottom: 0;
}
#unternehmensportfolio .ce_hyperlink.kreis1, #unternehmensportfolio .ce_hyperlink.kreis2, #unternehmensportfolio .ce_hyperlink.kreis3 {
    left: 6%;
}
#unternehmensportfolio .ce_hyperlink.kreis1 a, #unternehmensportfolio .ce_hyperlink.kreis2 a, #unternehmensportfolio .ce_hyperlink.kreis3 a {
    padding: 34% 18% 64%!Important;
	width: 280px !important;
	font-size: 1.1em;
	height: 280px !important;
	border: 1px solid #202020;
}
#unternehmensportfolio .ce_hyperlink.kreis3 {
    top: 483px;
}
	}